Bug 1975525 - oomd-0.5.0 is available
Summary: oomd-0.5.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: oomd
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Davide Cavalca
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-23 20:38 UTC by Upstream Release Monitoring
Modified: 2021-07-09 01:06 UTC (History)
3 users (show)

Fixed In Version: oomd-0.5.0-1.fc34 oomd-0.5.0-1.fc33 oomd-0.5.0-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-06-26 01:01:36 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-06-23 20:38:45 UTC
Latest upstream release: 0.5.0
Current version/release in rawhide: 0.4.0-6.fc35
URL: https://github.com/facebookincubator/oomd

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/21859/

Comment 1 Fedora Update System 2021-06-24 15:29:10 UTC
FEDORA-2021-40879cde50 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-40879cde50

Comment 2 Fedora Update System 2021-06-24 15:40:41 UTC
FEDORA-2021-8e76cb4dd4 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-8e76cb4dd4

Comment 3 Fedora Update System 2021-06-24 15:49:07 UTC
FEDORA-EPEL-2021-578f6296da has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-578f6296da

Comment 4 Fedora Update System 2021-06-24 16:56:04 UTC
FEDORA-2021-40879cde50 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-40879cde50`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-40879cde50

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-06-24 17:03:37 UTC
FEDORA-EPEL-2021-578f6296da has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-578f6296da

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-06-24 17:38:36 UTC
FEDORA-2021-8e76cb4dd4 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-8e76cb4dd4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-8e76cb4dd4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-06-26 01:01:36 UTC
FEDORA-2021-40879cde50 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2021-07-02 01:20:47 UTC
FEDORA-2021-8e76cb4dd4 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2021-07-09 01:06:05 UTC
FEDORA-EPEL-2021-578f6296da has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.